@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700|Exo:100,200,300,400,500,600,700');

body {
    font-weight: 400;
}

/* Colours */

.bg-color-name-title {
    background: #3e9897;
}

.bg-color-three-reasons {
    background-color: #fff;

}

.bg-color-personal-info {
    background-color: #f4f4f4;
}

.bg-color-work-history {
    background-color: #9b59b6;
}

.bg-color-contact {
    background-color: #fff;
}

.ui-menu-color-home {
    background-color: #e67e22;
}

.ui-menu-color-resume {
    background-color: #9b59b6;
}

.ui-menu-color-projects {
    background-color: #68b731;
}

.ui-menu-color-github {
    background-color: #a7832f;
}


.ui-menu-color-contact {
    background-color: #3498db;
}

.ui-menu-color-download {
    background-color: #525252;
}


/* Special paddings/margins/text */

h1, h2, h3, h4 {
    margin: 0;
}

.uppercase {
    text-transform: uppercase;
}

.general-sub {
    font-family: "Exo", sans-serif;
    font-weight: 300;
    color: #fafafa;
}

.inline-block {
    display: inline-block;
}

.row-table {
    display: table;
}

.section-column {
    display: table-cell;
    padding: 0 30px 30px;
    float: none;
}

.history-heading,
.section-heading {
    font-family: "Exo", sans-serif;
    font-weight: 300;
    margin-top: 25px;
    margin-bottom: 40px;
}

/* Heading */

header {
    margin: 0;
}

.heading {
    margin-left: 50px;
}

.logo-wrapper {
    display: flex;
    justify-content: center;
}

.logo {
    align-self: center;
    border-radius: 10%;
    width: 350px;
    height: 350px;
    background: url("../images/avatar.jpg");
    background-position: top left;
    background-repeat: no-repeat;
    background-size: 500px;
    filter: saturate(0.7) brightness(120%) ;
}

.name {
    font-family: 'Exo', sans-serif;
    font-weight: 100;
    font-size: 46px;
    margin-top: 50px;
    color: white;
}

.title {
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-size: 28px;
    margin-top: 20px;
    margin-bottom: 90px;
    color: white;
}

/* remove space between list items */
.list-inline-item:not(:last-child) {
    margin-right: 0;
}

.menucontainer {
    font-size: 0;
}

#nav {
    margin: 0;
}

#nav li {
    font-size: 14px;
    padding: 0;
}
/* --- */

.menuitem {
    height: 120px;
    text-align: center;
    padding: 0;
}

.menuitem a {
    width: 100%;
    text-decoration: none;
    color: white;
    height: 120px;
}

.menuitem a i {
    padding-top: 22px;
    display: block;
    color: #fafafa;
    font-size: 26px;
}

.menuitem span {
    display: inline-block;
    padding-top: 5px;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 2px;
}


/* Footer */

footer {
    background-color: #525252;
    color: #fafafa;
    min-height: 120px;
}

.cv-pdf i {
    font-size: 18px;
    color: #fafafa;
    text-align: center;
    padding-left: 5px;
    transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
}

.cv-pdf i:hover {
    color: #e84610;
}

.social-links {
    padding-bottom: 15px;
}

.social-links li a i {
    padding: 12px 5px;
    font-size: 25px;
    line-height: 7px;
    text-align: center;
    color: #fafafa;
    transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
}

.social-links li a i:hover {
    color: #e84610;
}

#footer-details {
    padding: 20px;
}

/* Three Reasons */
.three-reasons-icon {
    font-size: 26px;
    color: #e67e22;
}

.three-reasons-heading {
    margin-bottom: 15px;
}

/* remove white space between first and third reason */
@media (min-width: 576px) and (max-width: 767px), (min-width: 992px) {
    .white-space {
      max-height: 0;
    }
  }

/* Personal info */

.pesonal-info-item {
    margin-bottom: 20px;
    display: block;
    clear: both;
}

.pesonal-info-item .key,
.pesonal-info-item .value {
    padding-right: 8px;
    display: inline-block;
}

.pesonal-info-item .key p,
.pesonal-info-item .value p {
    margin: 0;
}

.pesonal-info-item .key {
    width: 30%;
    margin-right: 21px;
    padding-top: 2px;
    vertical-align: top;
}

.pesonal-info-item .key p {
    font-weight: 700;
}

.pesonal-info-item .value {
    position: relative;
    width: 60%;
}


/* Skills */

.progress {
    height: 25px;
    margin-bottom: 6px;
}

.progress-item {
    font-weight: 500;
}

.progress-section {
    margin: 40px 20px;
}


/* Work History */

.history-heading {
    color: #fafafa;
    margin-bottom: 50px;
}

.timeline-item {
    padding: 4em 2em 0em 2em;
    position: relative;
    color: #fafafa;
    border-left: 1px solid;
}

.timeline-item p {
    padding: 0;
    margin: 0;
}

.timeline-item::before {
    content: attr(data-dates);
    position: absolute;
    left: 2.5em;
    top: 3em;
    display: block;
    font-family: "Exo", sans-serif;
    font-weight: 500;
    font-size: 0.8em;
    padding: 0;
    margin: 0;
}

.timeline-item::after {
    content: "";
    background-color: #fafafa;
    width: 12px;
    height: 12px;
    display: block;
    position: absolute;
    top: 2.4em;
    left: -6px;
    border-radius: 12px;
}


/* Contact form */

.contact-heading {
    font-family: "Exo", sans-serif;
    font-weight: 300;
}

.form-control:invalid:focus {
    border-color: #ffbf00;
    box-shadow: 0 0 0 0.2rem hsla(45, 100%, 50%, 0.25);
}

button[type="submit"] {
    color: #fafafa;
    background-color: #e84610;
}

/* Modal */
.mt-100{
    margin-top:100px;
}

.card {
    border-radius: 3vh;
    margin: auto;
    padding: 7vh 6vh;
    align-items: center;
    box-shadow: 0 2px 20px 5px rgba(0, 0, 0, 0.2);
}

.card .close {
    align-self: flex-end;
}

.card-img{
    padding: 20px 0;
    width: 40%;
}

.card-img img{
    opacity: 0.7;
}
.card-title{
    margin-bottom: unset;
}
.card-title p{
    font-weight: 900;
    font-size: 30px;
    margin-bottom: unset;
}
.card-text p{
    color: grey;
    font-size: 25px;
    text-align: center;
    padding: 3vh 0;
    font-weight: lighter;
}
.modal-btn{
    width: 100%;
    border-color: #1de2e2;
    border-radius: 25px;
    color: white;
    font-size: 20px;
}
.modal-btn:focus{
    box-shadow: none;
    outline: none;
    box-shadow: none;
    color: white;
    -webkit-box-shadow: none;
    -webkit-user-select: none;
    transition: none;
}
.modal-btn:hover{
    color: white;
}

/* Divider https://codepen.io/isabelc/pen/MmrJgx*/
.astrodivider {
    margin: 10px auto;
    width: 400px;
    max-width: 100%;
    position:relative;
  }

  .astrodividermask {
      overflow:hidden; height:10px;
  }

  .astrodividermask:after {
    content:'';
    display: block;
    margin: -25px auto 0;
    width: 100%;
    height: 25px;
    border-radius: 125px / 12px;
    box-shadow:0 0 3px #ffc107;
  }